services:
  sites:
    image: sites:latest
    container_name: sites
    restart: unless-stopped
    ports:
      - 3600:3000
    volumes: 
      - /home/nvme/dockerdata/sites:/usr/src/app/home/sites
    environment:
      NODE_ENV: production
      PORT: 3000
      HOST: 0.0.0.0
      TYPE: http
      URL: https://mys.patachina2.casacam.net
